# Create a route

Adds a new route to the account

Endpoint: POST /v3/routes
Version: 3.0.0
Security: basicAuth

## Request fields (application/x-www-form-urlencoded):

  - `priority` (integer)
    Smaller number indicates higher priority. Higher priority routes are handled first. Defaults to 0.

  - `description` (string)
    An arbitrary string.

  - `expression` (string, required)
    The filtering rule.

  - `action` (array)
    This action is executed when the expression evaluates to True. You can pass multiple parameters.

## Response 200 fields (application/json):

  - `message` (string)
    A string describing the result of the operation

  - `route` (object)
    The created route

  - `route.id` (string)
    Unique identifier of the route

  - `route.priority` (integer)
    Smaller number indicates higher priority. Higher priority routes are handled first.

  - `route.description` (string)
    An arbitrary string.

  - `route.expression` (string)
    The filtering rule.

  - `route.actions` (array)
    These actions are executed when the expression evaluates to True.

  - `route.created_at` (string)
    Timestamp indicating when the route was created in RFC1123 format


